body { background: #BA6D00 url(bg.png) repeat-x 0 0; color:#FFFFFF; }


#nav ul li a       { background: #E1B21D; }
#nav ul li a:hover { }


#logo,
#logo a { color: #222222; }
#logo a:hover { color: #111111; }

#nav ul li a { 
color:#FFFFFF;
background:#444444;

}

#nav ul li a:hover        {
color: #CFCFCF;
background: #111111;
}

#nav ul li.selected a,
#nav ul li.selected a:hover
{
	color: #222222;
	background: #FFFFFF;
}

#main a,
#main ul li a,
#main ol li a  { color:#DFDFDF; text-decoration: underline; }

#main a:hover,
#main ul li a:hover,
#main ol li a:hover { color:#FFFFFF; text-decoration: underline; }

#side a { color: #FAFAFA; }
#side a:hover { color: #FFFFFF; }

#social-icons img { opacity: .8; padding: 2px; }
#social-icons img:hover { opacity: 1; }

.copyright { color: #FFFFFF; }